System.Design 2.0.0.0 System.ComponentModel.StringConverter To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.ComponentModel.TypeConverter+StandardValuesCollection `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0